Subject: RE: "LAST Call for Input to the 58th IETF Meeting Proceedings"

From: [email-masked]
Date: Mon, 22 Dec 2003 16:06:15 +0200

Hi Melinda,

> It's my impression that it's increasingly likely for there to be
> dissent from wg (and other) decisions, and for dissenters to be
> willing to go along with decisions with which they don't agree (the
> inability to compromise is interfering rather badly with consensus
> process in some cases).  That means that it's increasingly important
> for there to be a public record of decisions that we've made and
> the input that went into making them.
> 
> That said, it's a little dismaying to see meetings being used as
> the places where decisions are made, even as meeting attendance is
> off, as you describe.  Having good minutes can help get decisions
> made on mailing lists to ratify (or not) polls, etc., that were taken
> in meetings.

I wasn't suggesting that we use minutes as documentation of the decisions,
but perhaps something more nuanced.  Over the past few years, I've gotten 
a lot of mail from new comers to my WG / the IETF, who've read the 
procedings as a way to get up to speed with what is going on.  Of course,
if there are no minutes or presentations (or the minutes are of poor quality)
then they are at a loss.

Additionally, part of meeting time, I thought, was to discuss important
issues face-to-face as a way to make progress.  If this isn't so, would
we need IETF meetings at all?  Could we just conduct all business over 
email?

Ultimately, what I'd like to see, w.r.t. difficult decisions would be 
something like the following:

 We discussed 'topic a' extensively at IETF 73.  Melinda thought
 option x was important while Harald disagreed.  After much 
 debate, the consensus of the room was that option x was the correct
 way forward.  The chairs confirmed this on the mailing list.

 See http://www.ietf.org/procedings/ietf73/wg/minutes.html and
 http://www.ietf.org/mailinglist/wg/msg1174.

br,
John

---

From: Spencer Dawkins <[email-masked]>
Date: Mon, 22 Dec 2003 07:04:30 -0800 (PST)

I'll try to be brief on this topic:

- the issue I saw with the list wasn't just "AD-chaired WGs", it
was AD-chaired area meetings (apps, routing, security) - I
always attend these when I don't have a severe conflict, and
find minutes for these meetings especially useful when I am
unable to attend. (yes, I saw the followup postings on this)

- the usefulness of meeting minutes decays exponentially with
time. submitting early, and then submitting corrections closer
to the cutoff, is better than submitting four or five weeks
later (a big chunk of the interval until the next face-to-face
meeting).

- a number of wgchairs have asked me to copy mailing lists when
I sent in scribe notes (which I try to do within a day of the
meeting). I often get helpful corrections from this, because
events are still fresh in people's minds.

- if it's possible to put all the presentations on one laptop,
and let all speakers use it, this gives wgchairs copies of all
presentations and avoids the "oops, can't project this
resolution" problems that we still see occasionally. When I was
attending IEEE 802.17, the chair wouldn't let people present
slides he didn't have copies of (c'mon, we have a wireless LAN,
right? why would submitting slides be hard, even if you were
editing them in the meeting while waiting for your slot?).

- it is helpful to review slides before the meeting, for a
number of reasons. getting all the presentations before the
meeting allows this.

- the preliminary proceedings page should be advertised much
more widely, because it's extremely useful for all involved
(wgchairs, ADs, face-to-face participants, and mailing list
participants).

Just to raise a little rabble - I'm not sure why we have a
six-week cutoff. We don't publish paper proceedings any more, do
we? How many CDs do we ship, per IETF? asking for preliminary
minutes the week after an IETF, with final minutes two weeks
later, makes as much sense to me.

Spencer